body, td, p, select, input, textarea {
	font: 11px Arial, Helvetica, sans-serif;
}

body {
	text-align: center;
	margin: 0px;
}

.main {
	width: 1000px;
	height: 100%;
	text-align: left;
	margin: auto;
	position: relative;
	overflow: visible;
}

a div { text-decoration: none; cursor: pointer; }
form { margin: 0px; padding: 0px; }

.text-sml { font: 10px Arial, Helvetica, sans-serif; }
.text-std { font: 11px Arial, Helvetica, sans-serif; }
.text-btn { font: 12px Arial, Helvetica, sans-serif; }
.text-pnl { font: 12px Arial, Helvetica, sans-serif; }
.text-lrg { font: 15px Arial, Helvetica, sans-serif; }

.top { position: absolute; top: 0px; }
.right { position: absolute; right: 0px; }
.bottom { position: absolute; bottom: 0px; }
.left { position: absolute; left: 0px; }

.footer a { color: #000000; text-decoration: underline; }
a { color: #000000; text-decoration: none; }
a:hover { text-decoration: none; }

a.link { color: #CC9900; text-decoration: underline; }
a.link:hover { color: #FFFFFF; text-decoration: none; }

/** header styles **/

.header { height: 62px; width: 1000px; position: relative; }
.logo { position: absolute; top: 18px; left: 19px; }
.affiliate-btn { position: absolute; left: 432px; width: 144px; height: 38px; background-image: url(../images/AffiliateButton_Tile.gif); background-repeat: repeat-x; }
a .affiliate-btn-text { text-transform: uppercase; color: #FFFFFF; position: absolute; top: 12px; left: 15px; }
a:hover .affiliate-btn-text { color: #000000; }
.newsletter { position: absolute; left: 578px; width: 422px; height: 38px; background-image:url(../images/Newsletter_Tile.gif); background-repeat: repeat-x;  }
.newsletter-form { position: absolute; top: 9px; left: 10px; }
.newsletter-field-title { text-transform: uppercase; color: #FFFFFF; }
.newsletter-field { width: 165px; border: 1px solid black; margin: 0px 5px 0px 5px; }

/** main menu and search styles **/

.main-menu { height: 92px; width: 1000px; position: relative; background-image:url(../images/TopMenu.gif); background-repeat: no-repeat; }
.tabs { position: absolute; left: 15px; top: 0px; }
a .tab { height: 30px; background-image: url(../images/Tab_Tile.gif); background-repeat: repeat-x; }
a .tab .tab-left { height: 30px; width: 10px; background-image: url(../images/Tab_Left.gif); background-repeat: no-repeat; }
a .tab .tab-text { color: #FFFFFF; font-weight: bold; padding-top: 2px; }
a .tab .tab-right { height: 30px; width: 10px; background-image: url(../images/Tab_Right.gif); background-repeat: no-repeat;  }
a:hover .tab .tab-text { color: #CC9900; }
a.active .tab { height: 30px; background-image: url(../images/TabActive_Tile.gif); background-repeat: repeat-x; }
a.active .tab .tab-left { height: 30px; width: 10px; background-image: url(../images/TabActive_Left.gif); background-repeat: no-repeat; }
a.active .tab .tab-text { color: #000000; font-weight: bold; padding-top: 2px; }
a.active .tab .tab-right { height: 30px; width: 10px; background-image: url(../images/TabActive_Right.gif); background-repeat: no-repeat;  }
.phone-info { position: absolute; top: 6px; right: 12px; }
.search { position: absolute; top: 49px; right: 240px; width: 630px; }
.search-field-title { font-weight: bold; }
.search-field-ctnr { width: 283px; height: 25px; background-image: url(../images/Fld_Search.gif); background-repeat: no-repeat; margin: 0px 5px 0px 5px; overflow:hidden;  }
.search-field { width: 278px; border: none; background: none; padding: 3px 0px 0px 3px; font-weight: normal; }
.shipping { position: absolute; top: 39px; right: 12px; text-align: right; line-height: 14px; font-weight: bold; }
.shipping a { color: #000000; }
.shipping a:hover { text-decoration: none; }

/** content area and side panel styles **/

.content-container { overflow: visible; width: 1000px; position: relative; }

.content { width: 650px; margin: 5px 13px 5px 14px; position: relative; }

.content-side-menu { width: 160px; padding-top: 5px; padding-bottom: 5px; }
.content-side-menu .title { color: #FFFFFF; font-weight: bold; padding: 7px 10px 0px 10px; }
.content-side-menu a:hover .title { color: #CC9900; }
.content-side-menu .btn { width: 160px; height: 31px; margin-bottom: 1px; background-image:url(../images/MainButton.gif); background-repeat: no-repeat; }
.content-side-menu .panel { width: 160px; margin-bottom: 1px; padding-bottom: 4px; background-color: #000000; background-image: url(../images/MainPanel_Bottom.gif); background-repeat: no-repeat; background-position: bottom; }
.content-side-menu .panel .panel-top { width: 160px; height: 30px; background-image: url(../images/MainPanel_Top.gif); background-repeat: no-repeat; }
.content-side-menu .panel .panel-content { width: 158px; margin-left: 1px; background-color: #FFFFFF; }
.content-side-menu .panel .panel-content a .browse-by-btn { padding: 2px 4px 2px 6px; color: #000000; }
.content-side-menu .panel .panel-content a:hover .browse-by-btn { background-color: #dbdde1; }

.content-side-menu .dark-panel { width: 160px; margin-bottom: 1px; padding-bottom: 4px; background-color: #000000; background-image: url(../images/DarkPanel_Bottom.gif); background-repeat: no-repeat; background-position: bottom; }
.content-side-menu .dark-panel .panel-top { width: 160px; height: 30px; background-image:url(../images/DarkPanel_Top.gif); background-repeat: no-repeat; }
.content-side-menu .dark-panel .panel-content { width: 158px; margin-left: 1px; color: #FFFFFF; }

.content-side-menu .dark-panel .margins { margin: 0px 15px 5px 10px; }
.content-side-menu .dark-panel .paddings { padding: 3px 2px 4px 2px; }
.content-side-menu .dark-panel .borders { border-top: 1px solid #6f7173; border-bottom: 1px solid #6f7173; }

.content-side-menu .panel .margins { margin: 0px 3px 5px 7px; }
.content-side-menu .panel .paddings { padding: 3px 2px 4px 2px; }

.content-side-menu .panel .product-name { margin-bottom: 2px; }
.content-side-menu .panel .product-name a { color: #363636; font-weight: bold; text-decoration: none; }
.content-side-menu .panel .product-name a:hover { color: #CC9900; }
.content-side-menu .panel .product-icon { padding: 1px; border: 1px solid black; }
.content-side-menu .panel .product-price { color: black; }
.content-side-menu .panel .product-details-link a {  color: #363636; font-size: 10px; }
.content-side-menu .panel .product-details-link a:hover { color: #CC9900; }

/** footer styles **/

.footer { height: 76px; width: 1000px; background-image: url(../images/FootMenu.gif); background-repeat: no-repeat; position: relative; }
.footer .footer-links { position: absolute; top: 12px; left: 15px; width: 500px; font-size: 10px; line-height: 14px; }
.footer .footer-links a { color: #000000; }
.footer .footer-links a:hover { text-decoration: none; }
.footer .footer-links .footer-link { margin-right: 10px; }
.footer .payment-icons { position: absolute; right: 12px; top: 9px; width: 262px; height: 34px; }
.footer .copyright { width: 1000px; position: absolute; left: 0px; top: 57px; text-align: center; color: #8d8d8d; font-size: 10px; }
.footer .copyright a { color: #8d8d8d; }
.footer .copyright a:hover { color: #ffffff; text-decoration: none; }
